# Generated by Django 3.0.3 on 2020-03-04 14:55

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Game',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=30)),
                ('description', models.CharField(max_length=200)),
                ('genre', models.CharField(max_length=10)),
                ('price', models.IntegerField(default=0)),
            ],
            options={
                'db_table': 'Game',
            },
        ),
    ]
